@import url("https://fonts.googleapis.com/css2?family=Roboto&display=swap");
* {
  box-sizing: border-box;
  margin: 0;
  font-family: "Roboto";
  cursor: default;
}

html {
  height: 100%;
}

:active,
:hover,
:focus {
  outline: 0;
  outline-offset: 0;
}

a {
  text-decoration: none;
  color: #000;
}

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

body {
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.wrapper {
  max-width: 1024px;
  height: 100%;
  margin-top: 10px;
  display: flex;
  flex-direction: column;
}

.header {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  margin-bottom: 15px;
}
.header__poor-eyesight {
  width: 100%;
  display: flex;
  justify-content: flex-end;
  margin-bottom: 15px;
}

.header-top {
  display: flex;
  justify-content: space-around;
  width: 100%;
  height: 100%;
}
.header-top__logo {
  position: relative;
  top: -10px;
}
.header-top__logo > img {
  width: 200px;
}
.header-top__title {
  width: 50%;
  text-align: center;
  color: #000;
}
.header-top__title h1 {
  font-size: 20px;
  cursor: pointer;
}
.header-top__search {
  display: flex;
  justify-content: flex-end;
  width: 160px;
  height: 30px;
  border: 1px solid #1E90FF;
  border-radius: 15px;
  cursor: pointer;
}

.search__icon {
  transform: scale(0.7);
  margin-right: 10px;
}

.header-menu {
  width: 100%;
  display: flex;
  align-items: center;
  font-size: 12px;
  transition: 0.3s;
}
.header-menu__item {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 30px;
  border-top: 1px solid #1E90FF;
  border-left: 1px solid #1E90FF;
  border-bottom: 1px solid #1E90FF;
  cursor: pointer;
}
.header-menu__item:first-child {
  border-left: none;
}
.header-menu__item:hover {
  background-color: #1E90FF;
}
.header-menu a {
  cursor: pointer;
}

.mobile-menu-btn_visible {
  display: none;
  border-bottom: 10px double #1E90FF;
  border-top: 3px solid #1E90FF;
  cursor: pointer;
  float: left;
  height: 8px;
  margin-left: 5px;
  margin-top: 5px;
  padding-top: 4px;
  width: 25px;
}

.mobile-menu-btn_visible:focus .mobile-header-menu_visible {
  display: flex;
}

.mobile-header-menu {
  position: fixed;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
  background-color: #365B80;
  display: none;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.mobile-header-menu__item {
  margin-bottom: 20px;
  border: 1px solid #1E90FF;
  border-radius: 10px;
  padding: 10px;
  width: 250px;
  text-align: center;
  background-color: #1E90FF;
}
.mobile-header-menu__item a {
  color: #fff;
  font-size: 22px;
}
.mobile-header-menu__item:hover {
  background-color: #1872CC;
  border: 1px solid #1872CC;
}
.mobile-header-menu_visible {
  display: none;
}
.mobile-header-menu__close {
  position: fixed;
  right: 15px;
  top: 0;
  font-size: 60px;
  font-weight: bold;
  color: #fff;
}

.mobile-header-menu:target {
  display: flex;
}

.header-menu__item:nth-child(4) {
  position: relative;
}

.header-menu__item:nth-child(4):hover .header-sub-menu {
  display: block;
}

.header-sub-menu {
  display: none;
  position: absolute;
  width: 100%;
  top: 100%;
  left: 0;
  background-color: #365B80;
}
.header-sub-menu__item {
  display: block;
  color: #fff;
  width: calc(100% + 50px);
  padding: 10px 0 10px 0;
  background-color: #365B80;
  text-align: center;
}
.header-sub-menu__item:hover {
  background-color: #1E90FF;
}

.content {
  width: 100%;
  display: flex;
  margin-bottom: 15px;
  font-size: 17px;
  min-height: 100vh;
}

.news-anons {
  width: 100%;
  display: flex;
  flex-direction: column;
}
.news-anons__item {
  width: 100%;
  display: flex;
}
.news-anons__item:first-child {
  margin-bottom: 10px;
}

.news-anons-block {
  width: 100%;
}
.news-anons-block__img {
  width: 350px;
  border-radius: 10px;
}
.news-anons-block__content {
  width: 100%;
  margin-left: 20px;
  display: flex;
  flex-direction: column;
}
.news-anons-block__title {
  margin-bottom: 5px;
}
.news:hover {
  cursor: pointer;
}

.block-date {
  width: 100%;
  display: flex;
  justify-content: flex-end;
}
.block-date__icon {
  width: 10px;
  margin-right: 10px;
}
.full-news {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.full-news__title {
  width: 100%;
  font-size: 32px;
}
.full-news__img {
  width: 500px;
}

.side-content {
  width: 35%;
  display: flex;
  flex-direction: column;
  margin-left: 15px;
}

.banner-column {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.banner-column__banner {
  max-width: 200px;
}

.help-button {
  text-align: center;
  color: #fff;
  padding: 15px;
  background: linear-gradient(96.51deg, #6BB5FF 37.69%, #1E90FF 78.73%);
  border-radius: 15px;
  margin-bottom: 10px;
}

.help-button:hover {
  text-decoration: underline;
}

.info-button {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  text-align: center;
  color: #fff;
}
.info-button a {
  color: #fff;
}
.info-button__item {
  position: relative;
  background: linear-gradient(96.51deg, #6BB5FF 37.69%, #1E90FF 78.73%);
  border-radius: 15px 0 0 15px;
  padding: 10px;
  margin-bottom: 5px;
  width: 80%;
  cursor: pointer;
  transition: all 0.5s ease;
}
.info-button__item:last-child {
  margin-bottom: 0;
}
.info-button__item:hover {
  width: calc(15px + 90%);
}

.partners {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  background: linear-gradient(96.51deg, #6BB5FF 37.69%, #1E90FF 78.73%);
  color: #fff;
}
.partners__title {
  margin-bottom: 15px;
}
.partners .partners__row {
  width: 100%;
  display: flex;
  justify-content: space-around;
}
.partners__icon {
  width: 100px;
}

.footer {
  width: 100%;
  min-height: 80px;
  display: flex;
  justify-content: space-between;
  padding: 5px 20px 0;
  background: #365B80;
  color: #fff;
  font-size: 14px;
}

.links {
  width: 25%;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.links p {
  font-size: 17px;
}
.links__item {
  width: 50px;
}
.links .vk-icon {
  transition: all 0.5s ease;
  cursor: pointer;
}
.links .vk-icon:hover {
  fill: #fff;
}

.footer-about {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.footer-about__title {
  font-size: 17px;
}
.footer-about__text {
  width: 85%;
  text-align: center;
  line-height: 1.5em;
}

.footer-contacts {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.footer-contacts__title {
  font-size: 17px;
}
.feedback {
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  display: none;
}
.feedback__form {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  width: 25%;
  height: 40%;
  border: 5px solid #1E90FF;
  background-color: #fff;
  padding: 20px;
  border-radius: 50px;
}
.feedback__form input {
  font-size: 17px;
  border: none;
  border-bottom: 1px solid #1E90FF;
}
.feedback__form textarea {
  font-size: 17px;
  border: 1px solid #1E90FF;
}
.feedback__form button {
  background-color: #1E90FF;
  border-color: #fff;
  color: #fff;
  align-self: center;
  height: 40px;
  font-size: 17px;
  border-radius: 10px;
  cursor: pointer;
}

.feedback:target {
  display: flex;
}

.form-top {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-end;
}
.form-top__close-button {
  align-self: flex-end;
  text-decoration: underline;
  font-size: 12px;
  margin-bottom: 10px;
  color: #000;
}
.form-top__close-button:hover {
  cursor: pointer;
  color: #1E90FF;
}

.form-title {
  text-align: center;
  color: #1E90FF;
}

.about-title {
  padding-left: 5px;
}

.about-list-header {
  display: flex;
  flex-direction: column;
  width: 22%;
}
.about-list-header__item {
  width: 100%;
  padding-left: 5px;
  padding-right: 5px;
  text-align: justify;
}

.about-list-content {
  width: 80%;
  border: 3px solid #1E90FF;
  border-right: 0;
  border-bottom: 0;
  border-radius: 10px 0 0 0;
  padding: 5px;
}

.content-title {
  font-size: 17px;
}

.header-content-title {
  font-size: 27px;
  padding-bottom: 5px;
}

.founder__title {
  margin-top: 10px;
}

.working-hours__title {
  margin-top: 10px;
}
.company-address__title {
  margin-top: 10px;
}
.company-address-map {
  margin-top: 10px;
  width: 100%;
}
.company-address-map > iframe {
  width: 100%;
}

.employee-card {
  display: flex;
  padding-bottom: 10px;
}

.employee-photo__item {
  width: 250px;
}

.about-employee {
  display: flex;
  flex-direction: column;
  margin-left: 20px;
}
.about-employee-name {
  font-size: 20px;
}
.about-employee > hr {
  padding: 0;
  height: 10px;
  border: none;
  border-top: 1px solid #333;
  box-shadow: 0 10px 10px -10px #8c8b8b inset;
}

.service-types-list {
  list-style-type: disc;
  padding: 0 0 0 40px;
}

.documents-download {
  display: flex;
  flex-direction: column;
}
.documents-download__item {
  padding-top: 5px;
  cursor: pointer;
}

.gallery-list {
  display: flex;
  flex-wrap: wrap;
}
.gallery-list__item {
  padding-right: 5px;
}
.gallery-list__item > img {
  width: 350px;
  height: 350px;
}

.hidden {
  display: none;
}

.active-tab {
  color: #fff;
  background-color: #1E90FF;
  border-radius: 10px 0 0 10px;
}